# V5Options class

V5Options stores the options passed into the v5 function. randomNamespace is a boolean to indicate whether or not to use a random namespace. Defaults to true. v4options is the options to pass into the v4 function to generate the random namespace.

## Constructors

V5Options(bool? randomNamespace, V4Options? v4options)
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
randomNamespace → bool?
  final
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
v4options → V4Options?
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited